Importieren aus Pegasus nach TB 2.0.0. [erledigt]

  • Der Import aus Pegasus gestaltet sich schwierig, weil die "ImportExportTools" sich nicht installieren lassen. Angeblich sind sie nicht mit Firefox kompatibel. Weiß einer, was da los ist? Danke Tommybe

  • Hallo Wolf, danke schön, auch für die nette Begrüßung. Das Programm landet in der Tat im Tb, aber der Bescheid lautet:
    "... konnte nicht installiert werden, da es nicht mit Firefox kompatibel ist." Was mich wundert. Es ist auch keine Funktion angegeben, es anders zu installieren. Ich bin ein wenig ratlos... Danke für jeden Hinweis!

  • Hallo und willkommen im Thunderbird-Forum, Tommybe!


    Hast du denn den Link von Wolf mal gelesen?
    Du musst das Add-on herunterladen und dann in Thunderbird mit Extras>Add-Ons>Installieren.
    Nach dem TB-Neustart findest du es dann wiederum unter Extras, siehe die Beschreibung auf Erweiterung.de

  • Hallo Wolf, hallo Rum,


    schönen Dank noch mal - jetzt hat es geklappt. Manche Mails sind doppelt gelandet, aber es ist nichts verloren gegangen, so weit ich sehe. Jetzt gibt es nur noch das Problem, dass Tb manchmal plötzlich abschmiert, mit der Notiz "Driver IRQL less or equal" - aber das hat jetzt, glaube ich, nichts mehr mit Pegasus zu tun, denn das habe ich deinstalliert. Gruß Tommybe

  • Zitat


    schönen Dank noch mal - jetzt hat es geklappt.


    Schön, freut mich.

    Zitat


    Manche Mails sind doppelt gelandet,


    auch dafür gibt es, falls es sich um viele Mails handelt, ein Add-on.
    Danke für die Rückmeldung!


    PS: Schön wäre es, wenn du als Threadersteller in deinem ersten Beitrag per Ändern-Button (oben rechts am Beitrag) dem Titel ein "[gelöst]" oder "[erledigt]" anfügst, denn dann wissen Forensucher dass es für dieses Frage eine Lösung gab